---
#This is popup help messages for the Admin Panel -> Emails -> Diagnostics
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
test_outgoing_email:
  title: Pabandyti išsiųsti el.laišką
  content: >
    Elektroninių laiškų pristatymas priklauso nuo pašto serverio nustatymų (php.ini) ir/arba SMTP konfigūracijos.
  links:
    - 
      title: Pasirinkite elektoninio pašto dėžutę, kuriai konfigūruosite SMTP (išeinantis ) nustatymus
      href: /scp/emails.php
from:
  title: Nuo
  0: >

to:
  title: Kam
  0: >

subject:
  title: Tema
  0: >

message:
  title: Pranešimas
  0: >

